.ActivitiesPage {
  color: #fff;
  padding-bottom: 7.5rem /* 120px (基準16px) */;
}

.s .ActivitiesPage {
  padding-bottom: 5rem /* 80px (基準16px) */;
}

.ActivitiesPage-title {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

.ActivitiesPage-title h1 {
  font-size: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  font-weight: 400;
}

.s .ActivitiesPage-title h1 {
  font-size: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}

.ActivitiesPage-subTitle {
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  font-weight: bold;
}

.s .ActivitiesPage-subTitle {
  font-size: min(1.125rem /* 18px (基準16px) */, 4.8vw /* 18px (基準375px) */);
}

.ActivitiesPage-subText {
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  margin-top: 1.75rem /* 28px (基準16px) */;
}

.s .ActivitiesPage-subText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ActivitiesPage-inner {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
  margin-top: 6.25rem /* 100px (基準16px) */;
}

.s .ActivitiesPage-inner {
  width: max(20.938rem /* 335px (基準16px) */, 89.333vw /* 335px (基準375px) */);
  margin-top: 5.625rem /* 90px (基準16px) */;
}

.ActivitiesPage-report h2 {
  text-align: center;
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  font-weight: 500;
}

.s .ActivitiesPage-report h2 {
  font-size: min(2.5rem /* 40px (基準16px) */, 10.667vw /* 40px (基準375px) */);
}

.ActivitiesPage-slide {
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.ActivitiesPage-slide .swiper-wrapper {
  align-items: stretch;
}
.ActivitiesPage-slide .swiper-slide {
  width: min(23.75rem /* 380px (基準16px) */, 26.389vw /* 380px (基準1440px) */);
  height: auto;
}
.s .ActivitiesPage-slide .swiper-slide {
  width: min(18.125rem /* 290px (基準16px) */, 77.333vw /* 290px (基準375px) */);
}
.ActivitiesPage-slide .swiper-slide a .CardCommon {
  height: 100%;
}

.ActivitiesPage-btn {
  margin-top: 5rem /* 80px (基準16px) */;
  display: block;
  margin-inline: auto;
  min-width: clamp(
    17.938rem /* 287px (基準16px) */,
    12.724rem + 10.862vw /* 768px-1440px間で17.938rem-22.500remの線形補間 */,
    22.5rem /* 360px (基準16px) */
  );
}

.ActivitiesPage-btn._forum {
  margin-top: 1.25rem /* 20px (基準16px) */;
  margin-left: auto;
  min-width: min(18.75rem /* 300px (基準16px) */, 20.833vw /* 300px (基準1440px) */);
}

.s .ActivitiesPage-btn._forum {
  min-width: min(15.938rem /* 255px (基準16px) */, 68vw /* 255px (基準375px) */);
}

.s .ActivitiesPage-btn {
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.ActivitiesPage-forum {
  margin-top: 7.5rem /* 120px (基準16px) */;
}

.s .ActivitiesPage-forum {
  margin-top: 5.625rem /* 90px (基準16px) */;
}

.ActivitiesPage-forum h2 {
  text-align: center;
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  font-weight: 500;
}

.s .ActivitiesPage-forum h2 {
  font-size: min(2.5rem /* 40px (基準16px) */, 10.667vw /* 40px (基準375px) */);
}

.ActivitiesPage-forumList {
  margin-top: 2.5rem /* 40px (基準16px) */;
  display: flex;
  flex-direction: column;
  row-gap: 7.5rem /* 120px (基準16px) */;
}

.s .ActivitiesPage-forumList {
  row-gap: 5.625rem /* 90px (基準16px) */;
}

.ActivitiesPage-forumItem {
  position: relative;
  aspect-ratio: 8 / 3;
  background-color: rgba(3, 29, 94, 0.3); /* 30%の透明度 */
  border-radius: 1.25rem /* 20px (基準16px) */;
  padding: min(1.875rem /* 30px (基準16px) */, 2.083vw /* 30px (基準1440px) */);
}

.s .ActivitiesPage-forumItem {
  aspect-ratio: unset;
  padding: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.ActivitiesPage-forumItemThumbnail {
  width: min(47.5rem /* 760px (基準16px) */, 52.778vw /* 760px (基準1440px) */);
}

.s .ActivitiesPage-forumItemThumbnail {
  width: 100%;
}

.ActivitiesPage-forumItemContent {
  position: absolute;
  right: min(1.875rem /* 30px (基準16px) */, 2.083vw /* 30px (基準1440px) */);
  bottom: min(1.875rem /* 30px (基準16px) */, 2.083vw /* 30px (基準1440px) */);
  width: min(25rem /* 400px (基準16px) */, 27.778vw /* 400px (基準1440px) */);
}

.s .ActivitiesPage-forumItemContent,
.s .ActivitiesPage-forumItemContent._small {
  position: unset;
  width: 100%;
  margin-top: 1.25rem /* 20px (基準16px) */;
}

.ActivitiesPage-forumItemContent._small {
  width: min(22.5rem /* 360px (基準16px) */, 25vw /* 360px (基準1440px) */);
}

.ActivitiesPage-forumItemContentLead {
  font-size: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-weight: bold;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}

.s .ActivitiesPage-forumItemContentLead {
  font-size: min(1.125rem /* 18px (基準16px) */, 4.8vw /* 18px (基準375px) */);
}

.ActivitiesPage-forumItemContentText {
  margin-top: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
}

.s .ActivitiesPage-forumItemContentText {
  font-size: min(0.75rem /* 12px (基準16px) */, 4vw /* 12px (基準375px) */);
}

.ActivitiesPage-forumLogo {
  margin: 0 auto;
  margin-bottom: 2.5rem /* 40px (基準16px) */;
}

.ActivitiesPage-forumLogo._bee {
  width: min(40.625rem /* 650px (基準16px) */, 45.139vw /* 650px (基準1440px) */);
}

.s .ActivitiesPage-forumLogo._bee {
  width: max(20.938rem /* 335px (基準16px) */, 89.333vw /* 335px (基準375px) */);
}

.ActivitiesPage-forumLogo._sss {
  width: min(48rem /* 768px (基準16px) */, 53.333vw /* 768px (基準1440px) */);
}

.s .ActivitiesPage-forumLogo._sss {
  width: max(20.938rem /* 335px (基準16px) */, 89.333vw /* 335px (基準375px) */);
}

.ActivitiesPage br._sp {
  display: none;
}

.s .ActivitiesPage br._sp {
  display: block;
}

.s .ActivitiesPage br._sp-none {
  display: none;
}
